<form nz-form [formGroup]="form" class="form" (submit)="submitRecover()">
    <h1 style="color: rgba(0, 14, 33, 0.639);">Recover account</h1>
    <div style="text-align: left; margin-top: 10px;color:rgba(0, 14, 33, 0.639)">* Email</div>
    <div>
      <input
        nz-input
        nzSize="large"
        formControlName="email"
        type="email"
      />
    </div>
    <div>
        <button
        nz-button
        nzType="primary"
        type="submit"
        class="register"
        style="margin-top: 10px"
      >
        Send password reset email
      </button>
    </div>
  </form>